Bug 1413020 (konqueror) - Review Request: konqueror - KDE File Manager and Browser
Summary: Review Request: konqueror - KDE File Manager and Browser
Keywords:
Status: CLOSED RAWHIDE
Alias: konqueror
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2017-01-13 12:22 UTC by Christian Dersch
Modified: 2017-02-12 14:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-12 14:11:46 UTC
Type: ---
rdieter: fedora-review+


Attachments (Terms of Use)

Description Christian Dersch 2017-01-13 12:22:47 UTC
Spec URL: https://lupinix.fedorapeople.org/review/konqueror.spec
SRPM URL: https://lupinix.fedorapeople.org/review/konqueror-16.12.1-0.1.fc25.src.rpm

Description: Konqueror allows you to manage your files and browse the web in a
unified interface.

Fedora Account System Username: lupinix

Koji scratch build (rawhide): https://koji.fedoraproject.org/koji/taskinfo?taskID=17266417

Notes: We already have a konqueror package, it is a subpackage of kde-baseapps. The reason for this new package is a change in upstream packaging, new konqueror releases are now sperate, no longer part of kde-baseapps. So on import the konqueror stuff in kde-baseapps will be removed and the user will get the new package as an update.

Comment 1 Rex Dieter 2017-01-13 15:52:08 UTC
Thanks, I can look into this today.

Comment 2 Rex Dieter 2017-01-20 17:19:36 UTC
naming: ok

license: ok

sources: ok
d688aef8664ba9813ab039f8bc3ffe6b  konqueror-16.12.1.tar.xz

scriptlets: ok

macros: ok

builds/installs: ok

otherwise, follows standard practice and style of other related packages.


Looks good, APPROVED

Comment 3 Rex Dieter 2017-01-20 17:39:20 UTC
pkgdb request submitted on behalf of kdesig

Comment 4 Gwyn Ciesla 2017-01-20 19:29:33 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/konqueror

Comment 5 Rex Dieter 2017-02-12 14:11:46 UTC
imported, thanks.


Note You need to log in before you can comment on or make changes to this bug.